-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/skadascroll/localization/

local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

function SkadaScroll_locale()
  return setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
  })
end

Ld["Scroll"] = "Scroll"
Ld["Scroll icon"] = "Scroll icon"
Ld["Scrolling speed"] = "Scrolling speed"
Ld["Scroll mouse button"] = "Scroll mouse button"


if locale == "frFR" then do end
-- La["Scroll"] = ""
-- La["Scroll icon"] = ""
-- La["Scrolling speed"] = ""
-- La["Scroll mouse button"] = ""

elseif locale == "deDE" then do end
-- La["Scroll"] = ""
-- La["Scroll icon"] = ""
-- La["Scrolling speed"] = ""
-- La["Scroll mouse button"] = ""

elseif locale == "koKR" then do end
-- La["Scroll"] = ""
-- La["Scroll icon"] = ""
-- La["Scrolling speed"] = ""
-- La["Scroll mouse button"] = ""

elseif locale == "esMX" then do end
-- La["Scroll"] = ""
-- La["Scroll icon"] = ""
-- La["Scrolling speed"] = ""
-- La["Scroll mouse button"] = ""

elseif locale == "ruRU" then do end
-- La["Scroll"] = ""
-- La["Scroll icon"] = ""
-- La["Scrolling speed"] = ""
-- La["Scroll mouse button"] = ""

elseif locale == "zhCN" then do end
-- La["Scroll"] = ""
-- La["Scroll icon"] = ""
-- La["Scrolling speed"] = ""
-- La["Scroll mouse button"] = ""

elseif locale == "esES" then do end
-- La["Scroll"] = ""
-- La["Scroll icon"] = ""
-- La["Scrolling speed"] = ""
-- La["Scroll mouse button"] = ""

elseif locale == "zhTW" then do end
-- La["Scroll"] = ""
-- La["Scroll icon"] = ""
-- La["Scrolling speed"] = ""
-- La["Scroll mouse button"] = ""

elseif locale == "ptBR" then do end
-- La["Scroll"] = ""
-- La["Scroll icon"] = ""
-- La["Scrolling speed"] = ""
-- La["Scroll mouse button"] = ""

end
